Bug 624261 - French translation for downgrade incomplete
Summary: French translation for downgrade incomplete
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F14Target
TreeView+ depends on / blocked
 
Reported: 2010-08-15 09:58 UTC by Nicolas Mailhot
Modified: 2014-01-21 23:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 14:06:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2010-08-15 09:58:43 UTC
Description of problem:

--> Lancement de la transaction de test
---> Paquet nautilus.x86_64 0:2.30.1-2.fc14 marqué pour être downgraded 
---> Paquet nautilus.x86_64 0:2.31.5-1.fc14 marqué pour être effacé 
---> Paquet nautilus-extensions.x86_64 0:2.30.1-2.fc14 marqué pour être downgraded 
---> Paquet nautilus-extensions.x86_64 0:2.31.5-1.fc14 marqué pour être effacé 

downgraded should probably be replaced by "rétrogradé" ou "mis à niveau inférieur" here (the second is the most correct but very awkward and no one uses that)

Version-Release number of selected component (if applicable):

yum-3.2.28-3.fc14.noarch

Comment 1 Nicolas Mailhot 2010-08-15 10:27:26 UTC
BTW « rétrogradé » would be consistent with the « Configuration du processus de rétrogradation » message yum already uses

Comment 2 Tim Lauridsen 2010-08-16 06:33:32 UTC
You can use Transiflex to submit translations for yum

http://www.transifex.net/projects/p/yum/

Comment 3 seth vidal 2010-08-16 14:06:37 UTC
This has to be fixed in transifex and isn't really a target blocker for f14, no matter what.

closing


Note You need to log in before you can comment on or make changes to this bug.